recovery:
  state:
    round: 5
    hash: "e6e6e58a433b1ed4932744df38d0fce2f6e27f613edb82e95cd04f81a4b9aeb9815883b7bbe865e701374384d6142e18"
    timestamp: "2025-10-26T06:08:31.466604Z"
  bootstrap: null
  package: null
  stream: null
